package cn.hnthyy.thmz.service.thmz;

import cn.hnthyy.thmz.entity.thmz.Receipt;

public interface ReceiptService {
    /**
     * 新增发票范围
     *
     * @param receipt
     * @return
     */
    int saveReceipt(Receipt receipt);

    /**
     * 根据用户id查询用户的发票范围
     *
     * @param userIdCode
     * @return
     */
    Receipt queryByUserIdCode(String userIdCode);

    /**
     * 变更发票范围
     *
     * @param receipt
     * @return
     */
    int modifyReceipt(Receipt receipt);
}
